Debian Bug report logs - #460614
RFP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Mon, 14 Jan 2008 01:42:01 UTC

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#460614; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: ITP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic
Date: Mon, 14 Jan 2008 10:38:59 +0900
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: ttf-togoshi-gothic
        Version: 20071218-1
Upstream Author: mshio <mshio at users.sourceforge.jp>
            URL: http://togoshi-font.sourceforge.jp/
        License: Wada Laboratory (BSD-like licence. It is same as sazanami 
                 font, is provided as ttf-sazanami-* package in Debian) 
    Description: Japanese TrueType font, Togoshi Gothic
                 Togoshi Gothic is Japanese TrueType font, based on Kochi Gothic
                 and is tweaked each characters with FontForge.
                 In Togoshi Gothic, it is differ from Kochi Gothic, bitmap fonts
                 are removed.
                 .
                 This package consists of
                  * Togoshi Gothic (Propotional font) 
                  * Togoshi Monago (Togoshi Mona gothic, Mona cames from 
                    "mona font")
                  * Togoshi Mono




Owner recorded as Hideki Yamane <henrich@debian.or.jp>. Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Mon, 14 Jan 2008 04:18:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 17 Jan 2008 11:09:03 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 04:24:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.or.jp>:
Bug#460614; Package wnpp. (Mon, 24 May 2010 19:12:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hideki Yamane <henrich@debian.or.jp>. (Mon, 24 May 2010 19:12:15 GMT) Full text and rfc822 format available.

Message #16 received at 460614@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 460614@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ttf-togoshi-gothic: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:05 +0000
retitle 460614 RFP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic
noowner 460614
thanks

Hi,

This is an automatic email to change the status of ttf-togoshi-gothic back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting ttf-togoshi-gothic, please send a mail to
<control@bugs.debian.org> with:

 retitle 460614 ITP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic
 owner 460614 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <460614@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic' from 'ITP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:23:53 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Hideki Yamane <henrich@debian.or.jp>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:23:53 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic' from 'RFP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic' Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Thu, 27 May 2010 12:06:03 GMT) Full text and rfc822 format available.

Owner recorded as henrich@debian.org. Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Thu, 27 May 2010 12:06:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from henrich@alioth.debian.org to control@bugs.debian.org. (Thu, 24 Jun 2010 12:51:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, henrich@debian.org:
Bug#460614; Package wnpp. (Sat, 19 Feb 2011 17:24:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, henrich@debian.org. (Sat, 19 Feb 2011 17:24:36 GMT) Full text and rfc822 format available.

Message #31 received at 460614@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 460614@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ttf-togoshi-gothic: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:22 +0000
retitle 460614 RFP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic
noowner 460614
thanks

Hi,

This is an automatic email to change the status of ttf-togoshi-gothic back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting ttf-togoshi-gothic, please send a mail to
<control@bugs.debian.org> with:

 retitle 460614 ITP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic
 owner 460614 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <460614@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic' from 'ITP: ttf-togoshi-gothic -- Japanese TrueType font, Togoshi Gothic' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:27:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by henrich@debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:27:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:58:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.